<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.40
</body>
<script>
    var myStr = "abc";
    var result = myStr.trim();
    if (result.length == 0) {
        console.log("true")
    }
    else {
        console.log("false")
    };

    var myStr1 = "";
    var result1 = myStr1.trim();
    if (result1.length == 0) {
        console.log("true")
    }
    else {
        console.log("false")
    };
</script>

</html>